<center style="background-color:red;"><h1>-------------------------------------</h1>
<h1>This is the about part of the website</h1>
<h1>This is the part of the about page</h1>
<a href="/welcome/home/">Move to the home page</a>
<h1>--------------------------------------</h1>
<center>
<%= link_to 'Home',welcome_home_path %>